@font-face {
  font-family: 'SalesforceSansRegular';
  src: url("https://a.sfdcstatic.com/content/dam/www/ocms/system/shared/common/assets/fonts/SalesforceSans/SalesforceSans-Regular.eot");
  src: url("https://a.sfdcstatic.com/content/dam/www/ocms/system/shared/common/assets/fonts/SalesforceSans/SalesforceSans-Regular.eot?#iefix") format('embedded-opentype'), url("https://a.sfdcstatic.com/content/dam/www/ocms/system/shared/common/assets/fonts/SalesforceSans/SalesforceSans-Regular.woff") format('woff'), url("https://a.sfdcstatic.com/content/dam/www/ocms/system/shared/common/assets/fonts/SalesforceSans/SalesforceSans-Regular.ttf") format('truetype'), url("https://a.sfdcstatic.com/content/dam/www/ocms/system/shared/common/assets/fonts/SalesforceSans/SalesforceSans-Regular.svg#SalesforceSansRegular") format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'SalesforceSansLight';
  src: url("https://a.sfdcstatic.com/content/dam/www/ocms/system/shared/common/assets/fonts/SalesforceSans/SalesforceSans-Light.eot");
  src: url("https://a.sfdcstatic.com/content/dam/www/ocms/system/shared/common/assets/fonts/SalesforceSans/SalesforceSans-Light.eot?#iefix") format('embedded-opentype'), url("https://a.sfdcstatic.com/content/dam/www/ocms/system/shared/common/assets/fonts/SalesforceSans/SalesforceSans-Light.woff") format('woff'), url("https://a.sfdcstatic.com/content/dam/www/ocms/system/shared/common/assets/fonts/SalesforceSans/SalesforceSans-Light.ttf") format("truetype") format('truetype'), url("https://a.sfdcstatic.com/content/dam/www/ocms/system/shared/common/assets/fonts/SalesforceSans/SalesforceSans-Light.svg#SalesforceSansLight") format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'SalesforceSansBold';
  src: url('https://a.sfdcstatic.com/content/dam/www/ocms/system/shared/common/assets/fonts/SalesforceSans/SalesforceSans-Bold.eot');
  src: url('https://a.sfdcstatic.com/content/dam/www/ocms/system/shared/common/assets/fonts/SalesforceSans/SalesforceSans-Bold.eot?#iefix') format('embedded-opentype'), url('https://a.sfdcstatic.com/content/dam/www/ocms/system/shared/common/assets/fonts/SalesforceSans/SalesforceSans-Bold.woff') format('woff'), url('https://a.sfdcstatic.com/content/dam/www/ocms/system/shared/common/assets/fonts/SalesforceSans/SalesforceSans-Bold.ttf') format('truetype') format('truetype'), url('https://a.sfdcstatic.com/content/dam/www/ocms/system/shared/common/assets/fonts/SalesforceSans/SalesforceSans-Bold.svg#SalesforceSansBold') format('svg');
  font-weight: normal;
  font-style: normal;
}
.font-family-salesforce {
  font-family: SalesforceSansRegular, Arial, sans-serif !important;
}
.font-family-salesforce-light {
  font-family: SalesforceSansLight, Arial, sans-serif !important;
}
.font-family-salesforce-bold {
  font-family: SalesforceSansBold, Arial, sans-serif !important;
}
@font-face {
  font-family: 'Trailhead-Bold';
  src: url(./assets/Trailhead-Bold-70387133867ce5114c3a4d7e21a83125.woff) format("woff");
  font-weight: bold;
  font-style: normal;
}
.font-family-trailhead-bold {
  font-family: Trailhead-Bold, Arial, sans-serif !important;
}
.toast {
  padding: 10px;
  font-size: 14px;
  text-align: left;
  margin: 20px 0;
  position: -webkit-sticky;
  position: sticky;
  top: 121px;
  z-index: 9;
  border-radius: 3px;
  background-color: #0070d2;
  color: white;
}
.toast a {
  color: white;
  text-decoration: underline;
}
@media screen and (min-width:768px) {
  .toast {
    top: 0px;
  }
}
.toast-icon-container,
.toast-message {
  display: inline-block;
  vertical-align: middle;
}
.toast-icon-container {
  width: 9%;
  margin-right: 1%;
  text-align: center;
}
.toast-icon-container svg {
  width: 100%;
  max-width: 40px;
  max-height: 40px;
  fill: white;
  display: inline-block;
  vertical-align: middle;
}
.toast-message-column {
  width: 90%;
}
.toast.toast--error {
  color: white;
  background-color: #c23934;
}
.toast.toast--info {
  background-color: #0070d2;
  color: white;
}
.toast.toast--warning {
  background-color: #ffb75d;
  color: #3e3e3c;
}
.toast.toast--warning .toast-icon-container svg {
  fill: #3e3e3c;
}
.sr-only {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  border: 0;
}
.sr-only-focusable:active,
.sr-only-focusable:focus {
  position: static;
  width: auto;
  height: auto;
  margin: 0;
  overflow: visible;
  clip: auto;
}
@keyframes loader-animation {
  33% {
    -webkit-transform: translateY(10px);
    transform: translateY(10px);
  }
  66% {
    -webkit-transform: translateY(-10px);
    transform: translateY(-10px);
  }
  100% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
}
.loader-animation > div:nth-child(0) {
  -webkit-animation: loader-animation 0.6s -0.21s infinite ease-in-out;
  animation: loader-animation 0.6s -0.21s infinite ease-in-out;
}
.loader-animation > div:nth-child(1) {
  -webkit-animation: loader-animation 0.6s -0.14s infinite ease-in-out;
  animation: loader-animation 0.6s -0.14s infinite ease-in-out;
}
.loader-animation > div:nth-child(2) {
  -webkit-animation: loader-animation 0.6s -0.07s infinite ease-in-out;
  animation: loader-animation 0.6s -0.07s infinite ease-in-out;
}
.loader-animation > div:nth-child(3) {
  -webkit-animation: loader-animation 0.6s 0s infinite ease-in-out;
  animation: loader-animation 0.6s 0s infinite ease-in-out;
}
.loader-animation > div {
  background-color: #fff;
  width: 15px;
  height: 15px;
  border-radius: 100%;
  margin: 2px;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  display: inline-block;
}
.ie .loader-animation > div {
  display: none;
}
.ie .loader-animation:after {
  content: 'Loading...';
  color: #fff;
  font-size: 25px;
  margin-left: -25px;
}
.loader-modal {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 9999;
  background-color: #0070d2;
  background-color: rgba(0, 161, 224, 0.88);
}
.loader-modal .loader {
  position: absolute;
  top: 50%;
  left: 50%;
  margin-left: -24px;
  margin-top: -12px;
}
.sr-only {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  border: 0;
}
.sr-only-focusable:active,
.sr-only-focusable:focus {
  position: static;
  width: auto;
  height: auto;
  margin: 0;
  overflow: visible;
  clip: auto;
}
.button {
  display: inline-block;
  height: 46px;
  min-width: 50px;
  padding: 2px 15px;
  text-align: center;
  line-height: 44px;
  text-decoration: none;
  background-color: #0070d2;
  color: #fff;
  cursor: pointer;
  box-sizing: border-box;
  font-size: 14px;
  border: 0;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  box-shadow: 0 1px 1px 0px rgba(0, 0, 0, 0.3);
}
.button.disabled {
  background-color: #C7C7C7;
  cursor: not-allowed;
  pointer-events: none;
}
.button.button--secondary {
  background-color: #6EA9F7;
}
.button--disabled {
  opacity: .5;
}
.video-cta-button,
.login-reg-button {
  color: #FFFFFF;
  text-align: center;
  text-decoration: none;
  cursor: pointer;
  border-radius: 3px;
  border: 0;
  font-size: 15px;
  line-height: 24px;
  height: 36px;
  max-width: 84px;
  min-width: 72px;
  align-self: start;
  justify-self: end;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  margin: 0 0 5px 5px;
  box-shadow: 0 1px 1px 0px rgba(0, 0, 0, 0.3);
}
.login-reg-button {
  margin: 20px 0 5px 0;
  max-width: none;
}
.bg-red {
  background-color: #C23934;
}
.bg-blue {
  background-color: #215CA0;
}
@media screen and (min-width: 768px) {
  .tooltip-label-modal .modal-header,
  .tooltip-label-content,
  .tooltip-label-modal {
    max-width: 260px;
  }
}
.tooltip-label-keyword {
  color: #0070d2;
  text-decoration: none;
  font-weight: 600;
}
/* These are the conditional mixins for the different syntax for IE10 Flexbox*/
.radio-button {
  /* USAGE:
       Use this as an example: http://www.colorzilla.com/gradient-editor/#F58B00+45,ffffff+60,ffffff+75,979797+99
       Don't forget to copy the "background: url(data:image/svg+xml;...);" for IE6 support
       For checked state, change orange for the color you want as foreground
       For unchecked state, change white for the color you want as background (Use white!)
    */
}
.icon-button {
  cursor: pointer;
}
.icon-button svg {
  width: 100%;
  height: 100%;
}
.icon-button:focus,
.icon-button:active {
  outline: thin dotted;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}
.modal-content--no-title {
  margin-top: 45px;
}
@media screen and (min-width: 768px) {
  .modal-content--no-title {
    margin-top: 25px;
  }
}
.modal-header {
  padding-bottom: 15px;
  margin-bottom: 15px;
  border-bottom: 2px solid #EBECEC;
}
.modal-title {
  max-width: 85%;
  font-weight: 600;
  font-size: 16px;
  margin: 0;
}
.modal-close {
  display: inline-block;
  position: absolute;
  width: 22px;
  height: 22px;
  top: 20px;
  right: 20px;
  font-size: 0;
}
a.modal-close {
  background-image: url(./assets/close@2x-bb6f37e6955e0b95230c0f3690ced147.png);
  background-size: 23px;
}
.icon-button.modal-close {
  top: 10px;
  right: 10px;
}
.icon-button.modal-close svg {
  width: 20px;
  height: 20px;
  vertical-align: middle;
  fill: #59575c;
}
.ReactModal__Content {
  padding: 20px;
  position: absolute;
  background-color: white;
  z-index: 999;
}
@media screen and (min-width: 768px) {
  .ReactModal__Content {
    max-width: 50%;
  }
}
.ReactModal__Overlay {
  background-color: #3b4b96;
  background-color: rgba(0, 161, 224, 0.88);
  z-index: 99;
}
.ReactModal__Body--open {
  overflow: hidden;
}
.body--lockedScroll {
  overflow: hidden !important;
  position: fixed;
}
.confirmation-modal-actions {
  border-top: 2px solid #EBECEC;
  margin-top: 3em;
}
.confirmation-modal-accept,
.confirmation-modal-cancel {
  float: right;
  width: 10em;
  margin-top: 1em;
  margin-left: 20px;
}
.sr-only {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  border: 0;
}
.sr-only-focusable:active,
.sr-only-focusable:focus {
  position: static;
  width: auto;
  height: auto;
  margin: 0;
  overflow: visible;
  clip: auto;
}
.text-input {
  position: relative;
  font-size: 14px;
  border-bottom: #6F7577 solid 2px;
}
.form-field--active .text-input {
  border-bottom-color: #0070d2;
  outline: thin dotted;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
  outline-offset: 2px;
}
.form-field--invalid .text-input {
  border-bottom-color: #E6001C;
}
.form-field--invalid .text-input textarea {
  border-color: #E6001C !important;
}
.text-input input {
  width: 100%;
  height: 40px;
  line-height: 18px;
  font-family: 'SalesforceSansRegular', "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 16px;
  background-color: #fff;
  color: #0070d2;
  border: none;
  outline: none;
}
.text-input input::-moz-placeholder {
  color: #82888A;
  opacity: 1;
}
.text-input input:-ms-input-placeholder {
  color: #82888A;
}
.text-input input::-webkit-input-placeholder {
  color: #82888A;
}
.disabled .text-input input {
  color: #82888A;
}
.disabled .text-input input:after {
  content: '';
  position: absolute;
  top: 15px;
  right: 5px;
  width: 15px;
  height: 15px;
  background-image: url(./assets/lock@2x-25793a55204e041ce69c378cfa459c7f.png);
  background-size: contain;
  background-repeat: no-repeat;
  background-position: 50%;
}
.text-input.multiline {
  border: none;
}
.text-input.multiline textarea {
  border: #6F7577 solid 2px;
  border-radius: 2px;
  width: 100%;
  resize: none;
  font-size: 16px;
  color: #0070d2;
  padding: 7px;
  box-sizing: border-box;
  outline: none;
}
.text-input.multiline textarea:focus {
  border-color: #0070d2;
}
/* These are the conditional mixins for the different syntax for IE10 Flexbox*/
.radio-button {
  /* USAGE:
       Use this as an example: http://www.colorzilla.com/gradient-editor/#F58B00+45,ffffff+60,ffffff+75,979797+99
       Don't forget to copy the "background: url(data:image/svg+xml;...);" for IE6 support
       For checked state, change orange for the color you want as foreground
       For unchecked state, change white for the color you want as background (Use white!)
    */
}
.option {
  display: inline-block;
  margin-bottom: 13px;
  font-size: 14px;
  font-weight: 400;
  margin-right: 10px;
  margin-left: 10px;
  cursor: pointer;
}
.option.option--disabled {
  color: #eee;
}
.option.option--focused {
  outline: thin dotted;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
  outline-offset: 2px;
}
@supports (background-size: 1px 1px) {
  .option-control {
    width: 1px;
    height: 1px;
    opacity: 0;
  }
  .option.option--single:hover .option-control:checked + .option-icon {
    background: url(./assets/options-sprite@2x-bf19bc80e684694af118c2dcbcb23bb8.png) -108px top no-repeat;
    background-size: 162px 18px;
  }
  .option.option--single:active .option-control + .option-icon {
    background: url(./assets/options-sprite@2x-bf19bc80e684694af118c2dcbcb23bb8.png) -126px top no-repeat;
    background-size: 162px 18px;
  }
  .option.option--single .option-control + .option-icon {
    display: inline-block;
    width: 18px;
    height: 18px;
    vertical-align: middle;
    background: url(./assets/options-sprite@2x-bf19bc80e684694af118c2dcbcb23bb8.png) -72px top no-repeat;
    background-size: 162px 18px;
    cursor: pointer;
    margin: -1px 8px 0 0;
  }
  .option.option--single .option-control:checked + .option-icon {
    background: url(./assets/options-sprite@2x-bf19bc80e684694af118c2dcbcb23bb8.png) -90px top no-repeat;
    background-size: 162px 18px;
  }
  .option.option--multiple:hover .option-control + .option-icon {
    background: url(./assets/options-sprite@2x-bf19bc80e684694af118c2dcbcb23bb8.png) -18px top no-repeat;
    background-size: 162px 18px;
  }
  .option.option--multiple:hover .option-control:checked + .option-icon {
    background: url(./assets/options-sprite@2x-bf19bc80e684694af118c2dcbcb23bb8.png) -54px top no-repeat;
    background-size: 162px 18px;
  }
  .option.option--multiple .option-control + .option-icon {
    display: inline-block;
    width: 18px;
    height: 18px;
    vertical-align: middle;
    background: url(./assets/options-sprite@2x-bf19bc80e684694af118c2dcbcb23bb8.png) left top no-repeat;
    background-size: 162px 18px;
    cursor: pointer;
    margin: -1px 8px 0 0;
  }
  .option.option--multiple .option-control:checked + .option-icon {
    background: url(./assets/options-sprite@2x-bf19bc80e684694af118c2dcbcb23bb8.png) -36px top no-repeat;
    background-size: 162px 18px;
  }
  .option.option--multiple.option--disabled-selected .option-control + .option-icon {
    background: url(./assets/options-sprite@2x-bf19bc80e684694af118c2dcbcb23bb8.png) -144px top no-repeat;
    background-size: 162px 18px;
  }
  .option.option--multiple.option--disabled-unselected .option-control + .option-icon {
    background: url(./assets/options-sprite@2x-bf19bc80e684694af118c2dcbcb23bb8.png) 0px top no-repeat;
    background-size: 162px 18px;
  }
}
.option-label {
  display: inline-block;
  vertical-align: top;
  max-width: 80%;
}
.option-label a {
  color: #0070d2;
}
.option-input--2-cols .option {
  width: 100%;
  display: block;
}
@media screen and (min-width: 768px) {
  .option-input--2-cols .option {
    width: 50%;
    float: left;
    margin: 1em 0;
  }
}
/* These are the conditional mixins for the different syntax for IE10 Flexbox*/
.radio-button {
  /* USAGE:
       Use this as an example: http://www.colorzilla.com/gradient-editor/#F58B00+45,ffffff+60,ffffff+75,979797+99
       Don't forget to copy the "background: url(data:image/svg+xml;...);" for IE6 support
       For checked state, change orange for the color you want as foreground
       For unchecked state, change white for the color you want as background (Use white!)
    */
}
.dropdown {
  font-size: 16px;
  font-family: 'SalesforceSansRegular', "Helvetica Neue", Helvetica, Arial, sans-serif;
  position: relative;
  display: inline-block;
  width: 100%;
  border-bottom: 2px solid #82888A;
}
.form-field--active .dropdown {
  border-bottom-color: #0070d2;
  outline: thin dotted;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
  outline-offset: 2px;
}
.form-field--invalid .dropdown {
  border-bottom-color: #E6001C;
}
.dropdown-caret {
  position: absolute;
  right: 0px;
  top: 0;
  font-size: 16px;
  line-height: 40px;
  background: white;
  width: 15px;
  text-align: center;
}
.form-field--invalid .dropdown-caret {
  color: #E6001C;
}
.form-field--active .dropdown-caret {
  color: #0070d2;
}
@supports (appearance: none)
  or (-webkit-appearance: none)
  or (-moz-appearance: none) {
  .dropdown-control {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    outline: none;
  }
  .dropdown-caret {
    display: inline-block;
  }
  .dropdown-caret:after {
    content: "";
    background: linear-gradient(to right, rgba(255, 255, 255, 0), white);
    width: 15px;
    left: -15px;
    position: absolute;
    top: 0;
    height: 40px;
  }
}
.dropdown-control {
  border-radius: 0;
  width: 100%;
  background-color: white;
  border: none;
  height: 40px;
  line-height: 40px;
  font-size: inherit;
  font-family: inherit;
  color: #0070d2;
}
.disabled .dropdown-control {
  color: #82888A;
}
.form-field--invalid .dropdown-control {
  color: #E6001C;
}
.dropdown-placeholder {
  position: absolute;
  z-index: 2;
  top: 0;
  height: 40px;
  line-height: 40px;
  font-size: inherit;
  left: 0;
  width: 80%;
  color: #82888A;
}
.dropdown-placeholder,
.dropdown-caret {
  pointer-events: none;
}
html.auth-layout {
  height: 100%;
}
body.auth-layout {
  font-family: 'SalesforceSansRegular';
  background-color: #0098d9 !important;
  background-image: none;
  filter: none;
  height: 100%;
  width: 100%;
  margin: 0;
  padding: 0;
  background-image: -webkit-linear-gradient(top, #1a4373 0%, #0070d2 100%);
  background-image: linear-gradient(to bottom, #1a4373 0%, #0070d2 100%);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff1a4373', endColorstr='#ff0070d2', GradientType=0);
}
body.auth-layout input,
body.auth-layout select,
body.auth-layout textarea {
  width: 100%;
}
body.auth-layout .form {
  max-width: 100%;
}
body.auth-layout .button {
  width: 100%;
  height: 50px;
}
.auth-logo {
  background-image: url("https://a.sfdcstatic.com/content/dam/www/ocms-backup/events-app/2015sf_Events_logo_RGB_KO_gray.png");
  background-position: 0 0.5em;
  background-repeat: no-repeat;
  background-size: contain;
  width: 191px;
  height: 92px;
  display: block;
  margin: 0em auto 2em auto;
}
@media only screen and (max-width: 45em) {
  .auth-logo {
    -webkit-filter: none;
    -moz-filter: none;
    -ms-filter: none;
    -o-filter: none;
    filter: none;
  }
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (-o-min-device-pixel-ratio: 3/2), only screen and (min--moz-device-pixel-ratio: 1.5), only screen and (min-device-pixel-ratio: 1.5) {
  .auth-logo {
    background-image: url("https://a.sfdcstatic.com/content/dam/www/ocms-backup/events-app/2015sf_Events_logo_RGB_KO_gray.2x.png");
  }
}
.auth-step-wrapper {
  display: flex;
  align-items: center;
  justify-content: center;
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
}
.auth-step-content {
  background-color: #FFF;
  font-size: 12px;
  color: #575b5d;
  max-width: 22em;
  border-radius: .35em;
  padding: 25px;
  -webkit-box-shadow: 3px 3px 2px 0 rgba(0, 0, 0, 0.2);
  box-shadow: 3px 3px 2px 0 rgba(0, 0, 0, 0.2);
}
@media only screen and (max-width: 45em) {
  .auth-step-content {
    text-align: initial;
  }
}
.auth-footer {
  margin-top: 20px;
}
.auth-text {
  width: 100%;
  display: block;
  text-align: center;
  font-size: 10.5px;
}
.auth-text a {
  text-decoration: none;
  color: #0070d2;
}
.auth-message {
  font-weight: bold;
  padding: 10px;
  border: #0070d2 1px solid;
  border-radius: 3px;
  background-color: rgba(0, 112, 210, 0.05);
}
.accessible-layout-skip-navigation {
  position: absolute;
  color: transparent;
  z-index: -1;
}
@media screen and (min-width: 768px) {
  .form {
    width: 340px;
    margin: 0 auto;
  }
}
@media screen and (min-width: 768px) {
  .form.form--wide {
    width: 640px;
  }
}
.sr-only {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  border: 0;
}
.sr-only-focusable:active,
.sr-only-focusable:focus {
  position: static;
  width: auto;
  height: auto;
  margin: 0;
  overflow: visible;
  clip: auto;
}
.form-field {
  font-size: 14px;
  margin-bottom: 2em;
}
.form-field input:invalid,
.form-field textarea:invalid,
.form-field select:invalid {
  box-shadow: none;
}
.form-field-label {
  display: inline-block;
  width: 100%;
  margin-bottom: 5px;
  font-size: 12px;
  text-align: left;
}
.form-field--active .form-field-label {
  color: #0070d2;
}
.form-field--invalid .form-field-label {
  color: #E6001C;
}
body {
  margin: 0;
  padding: 0;
  font-family: 'SalesforceSansRegular', "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: 400;
}
body .center {
  text-align: center;
}
h1,
h2 {
  font-family: 'SalesforceSansLight', "Helvetica Neue", Helvetica, Arial, sans-serif;
}
h3,
h4,
h5,
h6 {
  font-family: 'SalesforceSansRegular', "Helvetica Neue", Helvetica, Arial, sans-serif;
}
h1.registration-step-title {
  font-family: Trailhead-Bold;
  font-size: 32px;
  font-weight: bold;
  line-height: 1.3;
  color: #16325c;
}
h2 {
  font-size: 21px;
}
h3 {
  font-size: 16px;
}
h4 {
  font-size: 16px;
  font-weight: bold;
}
a {
  color: #0070d2;
  text-decoration: none;
  font-weight: 600;
}
legend {
  padding: 0;
  display: table;
}
fieldset {
  border: 0;
  padding: 0.01em 0 0 0;
  margin: 0;
  min-width: 0;
}
body:not(:-moz-handler-blocked) fieldset {
  display: table-cell;
}
.registration-step {
  text-align: left;
}
.registration-step .panel {
  border-top: 2px solid #eee;
  margin: 10px 0 10px;
  padding: 10px 0 10px;
  clear: both;
  position: relative;
}
.registration-step .panel.last {
  border-bottom: 2px solid #eee;
  margin-bottom: 20px;
}
.registration-step-title {
  font-weight: 100;
  font-size: 26px;
  text-align: center;
}
.registration-step-content {
  padding: 15px;
}
@media screen and (min-width: 768px) {
  .registration-step-content {
    width: 640px;
    margin: 0 auto;
  }
}
.registration-step-aside-mixin {
  margin-bottom: 2em;
  text-align: center;
}
.registration-step-aside-mixin--large {
  position: relative;
  width: 160px;
  left: -48px;
  height: 0;
  margin: 0;
  text-align: left;
}
.registration-step-aside {
  margin-bottom: 2em;
  text-align: center;
}
@media screen and (min-width: 768px) {
  .registration-step-aside {
    position: relative;
    width: 160px;
    left: -48px;
    height: 0;
    margin: 0;
    text-align: left;
  }
}
.registration-step-aside--wide {
  margin-bottom: 2em;
  text-align: center;
}
@media screen and (min-width: 992px) {
  .registration-step-aside--wide {
    position: relative;
    width: 160px;
    left: -48px;
    height: 0;
    margin: 0;
    text-align: left;
  }
}
@media screen and (min-width: 768px) {
  .registration-step-form-content {
    width: 340px;
    margin: 0 auto;
  }
}
.registration-step-form-error {
  padding: 5px;
  font-size: 11px;
  margin: 20px 0;
  background-color: #F9C7C9;
  color: #E6001C;
}
.registration-step-form-notification {
  padding: 5px;
  font-size: 11px;
  margin: 20px 0;
  background-color: #C6E2FC;
  color: #0070d2;
}
.registration-step-form-field {
  margin-bottom: 2em;
}
body {
  margin: 0;
  padding: 0;
  font-family: 'SalesforceSansRegular', "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: 400;
}
body .center {
  text-align: center;
}
h1,
h2 {
  font-family: 'SalesforceSansLight', "Helvetica Neue", Helvetica, Arial, sans-serif;
}
h3,
h4,
h5,
h6 {
  font-family: 'SalesforceSansRegular', "Helvetica Neue", Helvetica, Arial, sans-serif;
}
h1.registration-step-title {
  font-family: Trailhead-Bold;
  font-size: 32px;
  font-weight: bold;
  line-height: 1.3;
  color: #16325c;
}
h2 {
  font-size: 21px;
}
h3 {
  font-size: 16px;
}
h4 {
  font-size: 16px;
  font-weight: bold;
}
a {
  color: #0070d2;
  text-decoration: none;
  font-weight: 600;
}
legend {
  padding: 0;
  display: table;
}
fieldset {
  border: 0;
  padding: 0.01em 0 0 0;
  margin: 0;
  min-width: 0;
}
body:not(:-moz-handler-blocked) fieldset {
  display: table-cell;
}
.registration-step {
  text-align: left;
}
.registration-step .panel {
  border-top: 2px solid #eee;
  margin: 10px 0 10px;
  padding: 10px 0 10px;
  clear: both;
  position: relative;
}
.registration-step .panel.last {
  border-bottom: 2px solid #eee;
  margin-bottom: 20px;
}
.registration-step-title {
  font-weight: 100;
  font-size: 26px;
  text-align: center;
}
.registration-step-content {
  padding: 15px;
}
@media screen and (min-width: 768px) {
  .registration-step-content {
    width: 640px;
    margin: 0 auto;
  }
}
.registration-step-content--wide {
  padding: 15px;
}
@media screen and (min-width: 768px) {
  .registration-step-content--wide {
    width: 800px;
    margin: 0 auto;
  }
}
.registration-step-aside-mixin {
  margin-bottom: 2em;
  text-align: center;
}
.registration-step-aside-mixin--large {
  position: relative;
  width: 160px;
  left: -48px;
  height: 0;
  margin: 0;
  text-align: left;
}
.registration-step-aside {
  margin-bottom: 2em;
  text-align: center;
}
@media screen and (min-width: 768px) {
  .registration-step-aside {
    position: relative;
    width: 160px;
    left: -48px;
    height: 0;
    margin: 0;
    text-align: left;
  }
}
.registration-step-aside--wide {
  margin-bottom: 2em;
  text-align: center;
}
@media screen and (min-width: 992px) {
  .registration-step-aside--wide {
    position: relative;
    width: 160px;
    left: -48px;
    height: 0;
    margin: 0;
    text-align: left;
  }
}
@media screen and (min-width: 768px) {
  .registration-step-form-content {
    width: 340px;
    margin: 0 auto;
  }
}
.registration-step-form-errors {
  display: inline;
}
.registration-step-form-field {
  margin-bottom: 2em;
}
.registration-step-submit {
  width: 100%;
}
@media screen and (min-width: 768px) {
  .registration-step-submit {
    width: 50%;
    margin-left: 25%;
  }
}
.ReactModalPortal a[target='_new']:after,
.accessible-layout a[target='_new']:after,
.ReactModalPortal a[target='_blank']:after,
.accessible-layout a[target='_blank']:after {
  content: ' (Link opens in a new Tab)';
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  border: 0;
}
.registration-header {
  position: relative;
  width: 100%;
  height: 60px;
  background-color: white;
}
.registration-header-logo {
  margin-left: 10px;
  display: inline-block;
}
.registration-header-logo img {
  margin-top: 5px;
  margin-bottom: 5px;
  height: 50px;
}
.registration-header-user-menu {
  position: absolute;
  top: 12px;
  right: 30px;
}
.registration-banner {
  height: 200px;
  background-position: 50% 50%;
  background-position-x: 50%;
  background-position-y: 50%;
  background-size: cover;
}
.sr-only {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  border: 0;
}
.sr-only-focusable:active,
.sr-only-focusable:focus {
  position: static;
  width: auto;
  height: auto;
  margin: 0;
  overflow: visible;
  clip: auto;
}
.slds-scope ul {
  margin: 0px;
  padding-inline-start: 0;
  padding: 1.5rem;
}
.slds-scope .slds-assistive-text {
  position: absolute !important;
  margin: -1px !important;
  border: 0 !important;
  padding: 0 !important;
  width: 1px !important;
  height: 1px !important;
  overflow: hidden !important;
  clip: rect(0 0 0 0) !important;
  text-transform: none !important;
  white-space: nowrap !important;
}
.slds-scope .slds-button {
  position: relative;
  display: inline-block;
  padding: 0;
  background: transparent;
  background-clip: border-box;
  border: 1px solid transparent;
  border-radius: 0.25rem;
  line-height: 1.875rem;
  text-decoration: none;
  color: #0070d2;
  -webkit-appearance: none;
  white-space: normal;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.slds-scope .slds-assistive-text_focus:focus,
.slds-scope .slds-assistive-text--focus:focus {
  margin: inherit !important;
  border: inherit !important;
  padding: inherit !important;
  width: auto !important;
  height: auto !important;
  overflow: visible !important;
  clip: auto !important;
}
.slds-scope .slds-avatar {
  width: 2rem;
  height: 2rem;
  overflow: hidden;
  display: inline-block;
  vertical-align: middle;
  border-radius: 0.25rem;
  line-height: 1;
  font-size: 0.875rem;
  color: white;
}
.slds-scope .slds-avatar_medium {
  width: 2rem;
  height: 2rem;
  font-size: 0.875rem;
}
.slds-scope .slds-dropdown {
  position: relative;
  z-index: 7000;
  float: right;
  min-width: 6rem;
  max-width: 20rem;
  border: 1px solid #dddbda;
  border-radius: 0.25rem;
  font-size: 0.75rem;
  background: white;
  box-shadow: 0 2px 3px 0 rgba(0, 0, 0, 0.16);
  top: 10px;
}
.slds-scope .slds-dropdown::before {
  width: 1rem;
  height: 1rem;
  position: absolute;
  transform: rotate(45deg);
  content: "";
  right: 1.5rem;
  top: -0.4rem;
  background-color: white;
  border: 1px solid #dddbda;
}
.slds-scope .slds-dropdown_medium {
  min-width: 20rem;
}
.slds-scope .slds-dropdown_right {
  left: auto;
  right: 0;
  transform: translateX(0);
}
.slds-scope .slds-dropdown__header {
  padding-bottom: 1rem;
  font-size: 0.875rem;
  font-weight: bold;
  max-width: 100%;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.slds-scope .slds-dropdown__header > span {
  padding: .5rem .75rem;
}
.slds-scope .slds-has-divider_top-space {
  border-top: 1px solid #dddbda;
  margin-top: 0.5rem;
  padding-top: 0.5rem;
}
.slds-scope .slds-dropdown__list > li {
  list-style-type: none;
}
.slds-scope .slds-dropdown__item > a {
  position: relative;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -ms-flex-align: center;
  align-items: center;
  white-space: nowrap;
  padding: .5rem .75rem;
  cursor: pointer;
  color: #16325c;
}
.slds-scope .slds-dropdown__item > a:hover,
.slds-scope .slds-dropdown__item > a:focus {
  outline: 0;
  text-decoration: none;
  background-color: #f3f2f2;
}
.slds-scope .slds-dropdown__item > a:active {
  text-decoration: none;
  background-color: #ecebea;
}
.slds-scope .slds-dropdown__item > a[aria-disabled="true"] {
  color: #dddbda;
  cursor: default;
}
.slds-scope .slds-dropdown__item > a[aria-disabled="true"]:hover {
  background-color: transparent;
}
.slds-scope .slds-dropdown__item > a[aria-disabled="true"] .slds-icon {
  fill: #dddbda;
}
.slds-scope .slds-dropdown__item > a.slds-has-error {
  background: #c23934;
}
.slds-scope .slds-dropdown__item > a.slds-has-success {
  background: #04844b;
}
.slds-scope .slds-dropdown__item > a.slds-has-error,
.slds-scope .slds-dropdown__item > a.slds-has-success {
  color: white;
}
.slds-scope .slds-dropdown__item > a.slds-has-warning {
  background: #ffb75d;
}
.slds-scope .slds-dropdown__item > a.slds-has-warning .slds-indicator_unread {
  background-color: currentColor;
}
.slds-scope .slds-dropdown__item > a.slds-has-warning .slds-indicator_unsaved {
  color: currentColor;
}
.slds-scope .slds-dropdown__item > a.slds-has-error:hover,
.slds-scope .slds-dropdown__item > a.slds-has-error:focus,
.slds-scope .slds-dropdown__item > a.slds-has-success:hover,
.slds-scope .slds-dropdown__item > a.slds-has-success:focus,
.slds-scope .slds-dropdown__item > a.slds-has-warning:hover,
.slds-scope .slds-dropdown__item > a.slds-has-warning:focus {
  text-decoration: underline;
}
.slds-scope .slds-dropdown__item .slds-icon_selected,
.slds-scope .slds-dropdown__item .slds-icon--selected {
  opacity: 0;
  transition: opacity 0.05s ease;
}
.slds-scope .slds-dropdown__item.slds-is-selected .slds-icon_selected,
.slds-scope .slds-dropdown__item.slds-is-selected .slds-icon--selected {
  opacity: 1;
}
.slds-scope .slds-dropdown__item.slds-has-notification .slds-indicator_unsaved {
  top: -0.375rem;
}
.slds-scope .slds-grid {
  display: -ms-flexbox;
  display: flex;
}
.slds-scope .slds-grid_vertical-align-center {
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-line-pack: center;
  align-content: center;
}
.slds-scope .slds-m-right_small {
  margin-right: 0.75rem;
}
.slds-scope .slds-p-around_large {
  padding: 1.5rem;
}
.slds-scope .slds-text-body_regular {
  font-size: 1rem;
}
.slds-scope .slds-text-body_regular {
  font-size: 0.8125rem;
}
.slds-scope .slds-text-color_inverse {
  color: black;
}
.slds-scope .slds-text-align_right {
  text-align: right;
}
.tbid-login-menu img {
  max-width: 100%;
  height: auto;
  width: auto;
}
.tbid-user-menu {
  position: absolute;
  left: auto;
  right: 0px;
  top: 4rem;
  width: 16rem;
  padding: 0px;
  border: 0px;
  box-shadow: rgba(0, 0, 0, 0.1) 0px 5px 10px 0px;
  float: none;
  transform: none;
}
.tbid-user-menu .tbid-avatar {
  border: 4px solid white;
  border-radius: 50%;
  margin-top: -3rem;
  width: 4.5rem;
}
.tbid-user-menu .tbid-user-menu__bottom {
  border-top: 1px solid #e2e2e2;
}
.header-details {
  max-width: 90%;
  margin-left: 10%;
}
.header-details div {
  max-width: 100%;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
#login-menu-section {
  height: 57px;
  position: absolute;
  top: 0px;
  right: 5rem;
  z-index: 10;
}
#login-menu-section button {
  box-shadow: #FFFFFF 0 0 0 1px;
  border: 0;
  border-radius: 50%;
}
#widget-bg {
  margin-bottom: 15px;
  height: 6.25rem;
  background-size: cover;
  background-position: center;
  position: relative;
  text-align: center;
}
#header-menu-user {
  position: absolute;
  bottom: 0;
  left: 50%;
  margin-bottom: -15px;
}
#header-menu-avatar-img {
  height: 64px;
  margin-top: 50px;
  border-radius: 50%;
  border: 3px solid white;
}
#header-menu-dropdown {
  position: absolute;
  right: 2rem;
  top: 60px;
}
@media only screen and (max-width: 600px) {
  .header-details {
    max-width: 50%;
    margin-left: 50%;
  }
  #login-menu-section {
    right: 4rem;
  }
  #header-menu-dropdown {
    right: 0rem;
    min-width: 100%;
  }
}
.sr-only {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  border: 0;
}
.sr-only-focusable:active,
.sr-only-focusable:focus {
  position: static;
  width: auto;
  height: auto;
  margin: 0;
  overflow: visible;
  clip: auto;
}
.user-menu {
  display: inline-block;
  -webkit-user-select: 'none';
  -moz-user-select: 'none';
  -ms-user-select: 'none';
  user-select: 'none';
  cursor: pointer;
  text-align: right;
  outline: none;
  z-index: 9;
}
.user-menu-avatar {
  width: 36px;
  height: 36px;
  overflow: hidden;
  display: inline-block;
  border-radius: 36px;
  vertical-align: middle;
  margin-right: 10px;
  border: transparent 2px solid;
}
.user-menu-button:focus .user-menu-avatar {
  border-color: #003a6c;
}
.user-menu-caret {
  vertical-align: middle;
  color: #fff;
}
.user-menu-button:focus .user-menu-caret {
  color: #003a6c;
}
.user-menu-avatar-image {
  width: 100%;
}
.user-menu-items {
  display: none;
  position: relative;
  background-color: #fff;
  border: 1px solid #E0E1E1;
  border-radius: 1px;
  text-align: left;
  font-size: 14px;
}
.user-menu-items.user-menu--active {
  display: block;
}
.user-menu-item {
  display: block;
  text-decoration: none;
  color: #0070d2;
  padding: 6px 8px;
}
.user-menu-item:hover {
  text-decoration: none;
  background-color: #0070d2;
  color: #fff;
}
.user-info {
  border-bottom: 1px solid #E0E1E1;
  padding: 6px 8px;
}
.user-info p {
  margin: 0;
}
.sr-only {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  border: 0;
}
.sr-only-focusable:active,
.sr-only-focusable:focus {
  position: static;
  width: auto;
  height: auto;
  margin: 0;
  overflow: visible;
  clip: auto;
}
.registration-progress {
  margin: 45px 0;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  cursor: default;
  font-family: 'SalesforceSansLight', "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.registration-progress-steps {
  margin-bottom: 0;
  padding-left: 0;
  list-style: none;
  display: flex;
  position: relative;
}
.registration-progress-step {
  display: inline-block;
  position: relative;
  padding-bottom: 18px;
  box-sizing: border-box;
  border-bottom: 1px solid #CFD6D3;
  text-align: center;
  font-size: 14px;
  font-weight: 600;
  color: #CFD6D3;
}
@supports ( flex: auto ) {
  .registration-progress-step {
    width: auto !important;
    flex: auto;
  }
}
.registration-progress-step .registration-progress-step-label {
  color: #CFD6D3;
  display: none;
}
@media screen and (min-width: 768px) {
  .registration-progress-step .registration-progress-step-label {
    display: inline-block;
  }
}
.registration-progress-step.registration-progress-step--active {
  color: #0070d2;
  border-bottom: 1px solid #0070d2;
}
.registration-progress-step.registration-progress-step--current {
  display: inline-block;
  border: none;
  border-bottom: 1px solid #0070d2;
}
.registration-progress-step.registration-progress-step--current .registration-progress-step-label {
  display: inline-block;
}
.registration-progress-step.registration-progress-step--current:after {
  content: "";
  width: 8px;
  height: 8px;
  display: block;
  border-radius: 8px;
  background-color: #0070d2;
  position: absolute;
  bottom: -4px;
  left: 50%;
  margin-left: -4px;
}
@supports (border-image: linear-gradient(to right, #aaa, #bbb)) {
  .registration-progress-step.registration-progress-step--current {
    border-image: linear-gradient(to right, #0070d2 50%, #CFD6D3 51%, #CFD6D3 100%);
    border-image-slice: 1;
    border-top: 0px;
    border-left: 0px;
    border-right: 0px;
    border-bottom: 1px solid;
  }
}
.registration-progress-step.registration-progress-step--active .registration-progress-step-label,
.registration-progress-step.registration-progress-step--current .registration-progress-step.registration-progress-step--completed .registration-progress-step-label {
  color: #0070d2;
}
@supports (transform: rotate(0deg)) {
  @media screen and (min-width: 768px) {
    .registration-progress-step-icon-completed {
      display: inline-block;
      width: 14px;
      height: 14px;
      background-color: #0070d2;
      border-radius: 14px;
      position: absolute;
      bottom: -7px;
      left: 50%;
      margin-left: -7px;
    }
    .registration-progress-step-icon-completed:after {
      content: "";
      border: 2px solid white;
      border-top: none;
      border-right: none;
      width: 6px;
      height: 2px;
      display: inline-block;
      position: absolute;
      top: 4px;
      left: 3px;
      transform: rotate(-45deg);
    }
  }
}
.footer {
  margin-top: 45px;
  margin-bottom: 45px;
  text-align: center;
}
.footer,
.footer a {
  font-weight: 400;
}
.footer-title {
  color: #0070d2;
}
.footer-links {
  margin-top: 27px;
}
.footer-links-content {
  color: #0070d2;
}
.footer-links-item {
  margin-left: 10px;
  margin-right: 10px;
  color: #0070d2;
}
.timer,
.timer--error.registration-step-form-error {
  font-size: 14px;
  text-align: center;
}
.timer.registration-step-form-notification {
  background-color: #d1e8fd;
}
.reg-status-modal .buttons {
  margin-top: 25px;
}
.reg-status-modal .registration-status-modals-button {
  display: block;
  margin: 0 auto;
  width: 15em;
}
.reg-status-modal .colleague-actions {
  margin-top: 10px;
}
body {
  margin: 0;
  padding: 0;
  font-family: 'SalesforceSansRegular', "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: 400;
}
body .center {
  text-align: center;
}
h1,
h2 {
  font-family: 'SalesforceSansLight', "Helvetica Neue", Helvetica, Arial, sans-serif;
}
h3,
h4,
h5,
h6 {
  font-family: 'SalesforceSansRegular', "Helvetica Neue", Helvetica, Arial, sans-serif;
}
h1.registration-step-title {
  font-family: Trailhead-Bold;
  font-size: 32px;
  font-weight: bold;
  line-height: 1.3;
  color: #16325c;
}
h2 {
  font-size: 21px;
}
h3 {
  font-size: 16px;
}
h4 {
  font-size: 16px;
  font-weight: bold;
}
a {
  color: #0070d2;
  text-decoration: none;
  font-weight: 600;
}
legend {
  padding: 0;
  display: table;
}
fieldset {
  border: 0;
  padding: 0.01em 0 0 0;
  margin: 0;
  min-width: 0;
}
body:not(:-moz-handler-blocked) fieldset {
  display: table-cell;
}
.colleague-actions {
  font-size: 0.875rem;
  text-align: center;
  margin: 1em;
}
.kiosk-modal {
  box-sizing: border-box;
  width: 100% !important;
  height: calc(100% - 40px) !important;
  max-width: calc(100% - 40px) !important;
  top: 20px !important;
  left: 20px !important;
  margin: 0 !important;
}
.kiosk-modal .modal-header {
  margin-bottom: 0;
  border: 0;
}
.kiosk-modal .modal-content {
  height: calc(100% - 50px);
}
.kiosk-modal .kiosk-modal-content {
  width: 100%;
  height: 65vh;
  border: 1px solid #EBECEC;
}
.kiosk-modal .buttons {
  text-align: right;
  margin-top: 20px;
}
